[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT,EXT_GLOSS_BLACK,EXT_NEW_CARBON
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0.6
FresnelC = 0.08
BrightnessAdjustment = 0.7 ; compensates for ambient specular
ColoredSpecular = 1
AmbientSpecular = 0.75
AmbientSpecularEXP = 2
SpecularBase = 0.4, 60
SpecularSun = 50 , 125550
ClearCoatThickness = 0.1



[Material_CarPaint_Chrome]
Materials = EXT_Caliper
FresnelMax = 1
FresnelC = 0.8
BrightnessAdjustment = 0.45
ColoredSpecular = 0.9
AmbientSpecular = 0.0
AmbientSpecularEXP = 2.5
ClearCoatThickness = 0.0
UseMetallicReflections = 1